#kosik_div {
	font-size: 12px;
	margin-top: 2px;
	padding-top: 20px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#kosik_ks  {
	margin-right: 3px;
	text-align: right;
	float: left;
	margin-top: 0px;
	color: #333;
	clear: both;
	position: relative;
	font-size: 11px;
}
#kosik_ks strong {
	color: #333;
}
#kosik_kc {
	text-align: right;
	font-weight: normal;
	float: left;
	margin-right: 10px;
	color: #900;
	font-size: 13px;
	position: relative;
}
#kosik_odkaz_div {
	font-size: 12px;
	margin-right: 30px;
	margin-left: 20px;
	position: relative;
}
.kosik_odkaz_a {
	font-weight: normal;
	color: #900;
	font-size: 12px;
}
.kos_hlavicky {
	font-size: 12px;
	font-weight: bold;
	color: #FFF;
	padding: 5px;
	background-image: url(../obrazy/prechod_hlavicky.jpg);
	background-repeat: no-repeat;
}
.kos_tab_polozky {
	font-size: 12px;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.tr_polozky:hover {
	background-color: #EEE;
	border-collapse: collapse;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333;
	padding-top: 2px;
	padding-bottom: 2px;
	color: #FFF;
}

.kos_celkem {
	font-size: 14px;
	font-weight: bold;
	color: #EE9517;
}


.tlacitko_vytvorit_objednavku {
	color: #FFF;
	background-color: #C00;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F30;
	border-right-color: #900;
	border-bottom-color: #900;
	border-left-color: #F30;
	padding: 3px;
}
